/* ================================= 
   Navigation
   ================================= */
.navigation ul, .navigation li, .navigation span, .navigation a {
margin: 0px;
padding: 0px;
list-style-type: none;
line-height: 18px;
font-family: Tahoma, sans-serif;
font-weight: normal;
color: #002f68;
font-size: 13px;
}

.navigation ul li {
display: inline;
}
.navigation ul ul {
margin-bottom:5px;
}
/* ================================= 
   LVL 1
   ================================= */
.navigation .lvl-1-active, .navigation .lvl-1, .navigation .lvl-1-inpath {
padding: 5px 0px 5px 12px;
margin: 0px 0px 0px 0px;
display: block;
text-decoration: none;
border-bottom:1px solid #fff;
background:#d7e1e9;
}

.navigation .lvl-1 {
color: #002f68;
}

.navigation .lvl-1-active {

color: #D54D01;

}

.navigation .lvl-1-inpath {

color: #D54D01;

}

/* ================================= 
   LVL 2
   ================================= */
.navigation .lvl-2-active, .navigation .lvl-2, .navigation .lvl-2-inpath {
padding: 3px 0px 3px 12px;
margin: 0px 0px 0px 0px;
display: block;
font-weight: normal;
text-decoration: none;


}

.navigation .lvl-2 {
color: #002f68;
}

.navigation .lvl-2-active {
color: #D54D01;
background: url(/layout/small_right.png) no-repeat left 6px;
}

.navigation .lvl-2-inpath {
color: #D54D01;
background: url(/layout/small_right.png) no-repeat left 6px;
}


/* ================================= 
   LVL 3
   ================================= */
.navigation .lvl-3-active, .navigation .lvl-3, .navigation .lvl-3-inpath {
padding: 3px 0px 3px 25px;
margin: 0px 0px 0px 0px;
display: block;
font-weight: normal;
text-decoration: none;
}

.navigation .lvl-3 {
color: #002f68;
}

.navigation .lvl-3-active {
color: #D54D01;
}

.navigation .lvl-3-inpath {
color: #D54D01;
}


/* ================================= 
   HOVER - KEEP AT LAST POS
   ================================= */
.navigation a:hover {

color: #D54D01;
}

#top-navigation { display:block;height:38px; }
#top-navigation li { float:left;position:relative; } 
#top-navigation li a { color:#fff;padding:0 25px 0 25px;border:none;border-right:1px solid white;background:#7e8d9a;display:block; font-size:13px;height:38px;line-height:38px;text-decoration:none; } 
#top-navigation li a:hover { color:#fff;background:#D54D01;text-decoration:none; }

#top-navigation li a:hover:after, #top-navigation .lvl-1-inpath:after, #top-navigation .lvl-1-active:after {
content:" ";
background:transparent url(/layout/menu.png) no-repeat center top;

font-weight:bold;
position:absolute;
height:10px;
width:20px;
bottom:-10px;
left:50%;
margin-left:-10px;
} 


#top-navigation .lvl-1-active, #top-navigation .lvl-1-inpath { font-weight:normal; background:#D54D01;color:#fff;font-weight:normal; }


.footertxt { text-transform:uppercase;color:#516577;font-size:10px;height:38px;line-height:38px;padding:0 15px 0 0px; }
.footertxt input { margin:8px 0 0 10px !important; border:none !important;width:150px;font-size:12px !important; }
#footer-navigation { border-left:1px solid white;display:block;height:38px; text-transform:uppercase;  }
#footer-navigation li { float:left;position:relative; } 
#footer-navigation li a, .footertxt a { color:#516577;padding:0 15px 0 15px;border:none;border-right:1px solid white;background:#d6e0e8;display:block; font-size:10px;height:38px;line-height:38px;text-decoration:none; } 
#footer-navigation li a:hover, #footer-navigation li a.active { color:#fff;background:#516577;text-decoration:none; }













/* ================================= 
   Navigation
   ================================= */
#mobile-navigation {
display:none;
position:absolute;
/ *top:0px;* /
left:0px;
width:100%;
background:#FFF;
z-index:99999999999;
padding:0 20px;
/*opacity:0.95;*/
border-bottom:1px solid #EEE;
}


#mobile-navigation ul, #mobile-navigation li, #mobile-navigation span, #mobile-navigation a {
margin: 0px;
padding: 0px;
list-style-type: none;
line-height: 28px;
font-family: Tahoma, sans-serif;
font-weight: normal;
color: #002f68;

}

#mobile-navigation a, #mobile-navigation a:link {
padding: 3px 0px 3px 12px;
margin: 0px 0px 0px 0px;
display: block;
font-weight: normal;
text-decoration: none;
}


#mobile-navigation a:hover {
background:#EEE;
}

/* ================================= 
   LVL 0
   ================================= */
#mobile-navigation .lvl-0-active, #mobile-navigation .lvl-0, #mobile-navigation .lvl-0-inpath {
padding: 5px 0px 5px 0px;
margin: 0px 0px 10px 0px !important;
display: block;
text-decoration: none;
font-size: 18px;
background:#7F8E9B;
}

#mobile-navigation .lvl-0 {
color: #fff;
}

#mobile-navigation .lvl-0-active {
color: #fff;
background:#D54D01;
}

#mobile-navigation .lvl-0-inpath {
color: #fff;
}


/* ================================= 
   LVL 1
   ================================= */
#mobile-navigation ul ul {
margin: 0px 0px 10px 0px !important;
}
#mobile-navigation .lvl-1-active, #mobile-navigation .lvl-1, #mobile-navigation .lvl-1-inpath {
padding: 5px 0px 5px 0px;

display: block;
text-decoration: none;
background: #d7e1e9;
font-size:17px;
}

#mobile-navigation .lvl-1 {
color: #002f68;
}

#mobile-navigation .lvl-1-active {
color: #D54D01;
}

#mobile-navigation .lvl-1-inpath {
color: #D54D01;
}

#mobile-navigation .hco {

}

/* ================================= 
   LVL 2
   ================================= */
#mobile-navigation .lvl-2-active, #mobile-navigation .lvl-2, #mobile-navigation .lvl-2-inpath {
padding: 3px 0px 3px 12px;
margin: 0px 0px 0px 20px !important;
display: block;
font-weight: normal;
text-decoration: none;
font-size:15px;
}

#mobile-navigation .lvl-2 {
color: #002f68;

}

#mobile-navigation .lvl-2-active {
color: #D54D01;
background: url(/layout/small_right.png) no-repeat left 10px;
}

#mobile-navigation .lvl-2-inpath {
color: #D54D01;
background: url(/layout/small_right.png) no-repeat left 10px;
}

/* ================================= 
   LVL 3
   ================================= */
#mobile-navigation .lvl-3-active, #mobile-navigation .lvl-3, #mobile-navigation .lvl-3-inpath {
padding: 3px 0px 3px 22px;
margin: 0px 0px 0px 30px !important;
display: block;
font-weight: normal;
text-decoration: none;
font-size:15px;
}

#mobile-navigation .lvl-3 {
color: #002f68;

}

#mobile-navigation .lvl-3-active {
color: #D54D01 !important;
/*background: url(/layout/small_right.png) no-repeat left center;*/
}

#mobile-navigation .lvl-3-inpath {
color: #D54D01 !important;
/*background: url(/layout/small_right.png) no-repeat left center;*/
}
